Subject: New Reply Received - Damaged/ defected perfume
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 12:45:03 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Damaged/ defected perfume  Ticket comment <div dir="auto">Good afternoon,</div>
<div dir="auto">I understand that the item can’t be resold because it was opened, but I am telling you the item is defected hence it should not be resold in the first place. </div>
<div dir="auto">The item should be returned due to the fact that the issue with the perfume isn’t my fault… </div>
<div dir="auto">I expect a manger or someone in charge to call me because this is not acceptable. </div>
<div dir="auto">This is no way to run a business, sell an item that is defected and refused to return the item….</div>
<div dir="auto">My phone number is 0544662670.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 25 Jun 2021 at 3:40 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Danny,<br><br>Thank you for contacting us.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We apologize for the inconvenience caused.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.<br><br>As per the policy, (Bossini Plain Jeans with Belt Loops and Pocket Detail) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.<br><br>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. <br><br>We thank you for your understanding and cooperation.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2742581